/*New webfont*/
@font-face {font-family: 'NeoSans';src: url('../files/webfonts/32B4D3_0_0.eot');src: url('../files/webfonts/32B4D3_0_0.eot?#iefix') format('embedded-opentype'),url('../files/webfonts/32B4D3_0_0.woff2') format('woff2'),url('../files/webfonts/32B4D3_0_0.woff') format('woff'),url('../files/webfonts/32B4D3_0_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSans-Light';src: url('../files/webfonts/32B4D3_1_0.eot');src: url('../files/webfonts/32B4D3_1_0.eot?#iefix') format('embedded-opentype'),url('../files/webfonts/32B4D3_1_0.woff2') format('woff2'),url('../files/webfonts/32B4D3_1_0.woff') format('woff'),url('../files/webfonts/32B4D3_1_0.ttf') format('truetype');}
@font-face {font-family: 'NeoSans-Bold';src: url('../files/webfonts/32B4D3_2_0.eot');src: url('../files/webfonts/32B4D3_2_0.eot?#iefix') format('embedded-opentype'),url('../files/webfonts/32B4D3_2_0.woff2') format('woff2'),url('../files/webfonts/32B4D3_2_0.woff') format('woff'),url('../files/webfonts/32B4D3_2_0.ttf') format('truetype');}

@font-face {font-family: 'ProximaNovaSoft-Medium';src: url('../files/webfonts/31950D_0_0.eot');src: url('../files/webfonts/31950D_0_0.eot?#iefix') format('embedded-opentype'),url('../files/webfonts/31950D_0_0.woff2') format('woff2'),url('../files/webfonts/31950D_0_0.woff') format('woff'),url('../files/webfonts/31950D_0_0.ttf') format('truetype');}
@font-face {font-family: 'ProximaNovaSoft-Semibold';src: url('../files/webfonts/31950D_1_0.eot');src: url('../files/webfonts/31950D_1_0.eot?#iefix') format('embedded-opentype'),url('../files/webfonts/31950D_1_0.woff2') format('woff2'),url('../files/webfonts/31950D_1_0.woff') format('woff'),url('../files/webfonts/31950D_1_0.ttf') format('truetype');}

@font-face {
    font-family: "ProximaNovaSoftRegular"; 
    src: url("../files/proximanova/f1448054f14757d284c064b271c00cc6.eot"); 
src: url("../files/proximanova/f1448054f14757d284c064b271c00cc6.eot?#iefix") format("embedded-opentype"), url("../files/proximanova/f1448054f14757d284c064b271c00cc6.woff2") format("woff2"), url("../files/proximanova/f1448054f14757d284c064b271c00cc6.woff") format("woff"), url("../files/proximanova/f1448054f14757d284c064b271c00cc6.ttf") format("truetype"); }


.font-brentwood{
    font-family: "ProximaNovaSoftRegular";
}

@font-face{
    font-family:"win2day_icons";
    font-display:swap;
    src:url(../files/win2day_icons.woff2) format("woff2"),url(../files/win2day_icons.woff) format("woff");
}





.checkbox-item label::after {
    margin-top:-3px;
}

#vmsg_2260_default span.fa{
    display:none;
}
.ls-questionhelp::before{
    display:none;
}
.question-help-container>.ls-questionhelp{
    margin-left:0;
}

/******************
  CSS FÜR BUTTON UND PROGRESSBAR
*/

/*.progress-bar, .btn-primary, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, #ls-button-previous 
{
background-color: #CC0000;

}
.btn-primary:hover, .btn-primary:focus, #ls-button-previous:hover, #ls-button-previous:focus {
background-color: #CC0000;
}
.btn-primary, .btn-primary:hover, .progress-bar, .btn-primary:focus, #ls-button-previous, #ls-button-previous:hover {
color: #ffffff;
}
*/
body{
   /* font-family: "ProximaNovaSoftRegular","Helvetica Neue",Helvetica,Arial,sans-serif;*/
   font-family:"ProximaNovaSoft-Medium";
    font-size: 16px;
    line-height: 1.42857143;
    color: #525151;
    background-color: #f7f7f7;
}
.ls-label-question{
     font-family:"NeoSans";
    font-size: 18px;
    line-height: 22px;

}
#ls-button-submit{
    font-family:"ProximaNovaSoft-Semibold";
    padding:13px;
    border: 1px solid #D70A2D;
    border-radius: 6px;
    font-size: 18px !important;
}
#ls-button-previous{
    font-family:"ProximaNovaSoft-Semibold";
    font-size: 18px !important;
    padding:13px;
    border: 1px solid #D70A2D;
    border-radius: 6px;
}
#ls-button-previous:hover {
    color: #FFFFFF !important;
    background-color: #D70A2D !important;
}

#ls-button-submit:hover,
#ls-button-submit:active,
.btn-primary:active,
.btn-primary:hover,
#ls-button-previous:active,
#ls-button-previous:hover
{
    color: #FFFFFF;

}


.text-info, #welcome-container .survey-welcome p{
    color: #000000;
    font-family:"NeoSans";

}
.survey-welcome p{
	padding-left: 20px;
	padding-right: 20px;   
	font-size: 20px;
	margin-top: 50px;
    

	
}
.number-of-questions{
    padding-left: 20px;
    padding-right: 20px;       
    font-family:"NeoSans";
}
#welcome-container{
    margin-bottom: 2em;
    background: #ffffff;
    padding: 20px 0;
   
}

.completed-wrapper {
    background-color:#ffffff;
}
.completed-wrapper p{
    font-size: 18px;
}
.completed-text{
    padding: 20px;
    margin-top: 50px;
    font-size: 18px;
    font-family: "NeoSans";
}

#welcome-container {
    background-color:#ffffff;
}
.completed-wrapper p{
    font-size: 18px;
}
.survey-welcome{
    padding: 10px 20px;
    font-size: 18px;
    font-family:"NeoSans";
    font-weight: 600;
}




#limesurvey > div.privacy.row{
    display:none;
}

.navbar-header {
    float: left;

}

.text-danger, .has-error .control-label, .has-error .form-control {
    color: #CC0000 !important;
}


.slider-selection {
    background-image: linear-gradient(to bottom,#f9f9f9 0,#CC0000 100%);
}


.ls-questionhelp p, .ls-questionhelp {
    color: #888888;
    font-style: italic;
    padding-top: 10px;
    padding-bottom: 10px;
}

.completed-text p {
    font-size: 18px;
}
body{
    font-family:"ProximaNovaSoft-Medium";
    font-size: 16px;
    line-height: 1.42857143;
    color: #525151;
    background-color: #f7f7f7;
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.ls-label-question{
     font-family:"NeoSans";
     font-weight:600;
    font-size: 18px;
}
#ls-button-submit{
    font-family:"ProximaNovaSoft-Semibold";
    padding:13px;
    border: 1px solid #D70A2D;
    border-radius: 6px;
    font-size: 18px !important;
}
#ls-button-previous{
    font-family:"ProximaNovaSoft-Semibold";
    font-size: 18px !important;
    padding:13px;
}
.question-text{
    font-size: 18px;
    line-height: 22px;
    color: #525151;

}

.btn, input[type="button"], input[type="submit"], input[type="reset"], .buttonbar input, .buttonbar button, .button, #ls-button-previous{
    display: inline-block;
    /*padding: 1.125rem;*/
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.125rem;
    min-width:220px;
    height:50px;
}
#navigator-container .btn, #navigator-container input[type="button"]{
    text-transform: uppercase;
}


.text-long.question-container{
    padding-bottom:15px;
}

   
.group-title {
    background: #e7e7e7;
    border-radius: 6px;
    margin: 5px 0;
    padding: 10px;
    text-align:left;
    color:#525151;
}
body .top-container {
    padding-top: 20px !important;
    padding-bottom: 20px;
    
}

.fa-exclamation-circle::before {
    content: "";
}
/* Hide the first column in array */
.hide-first-answer-col tr > *:nth-child(1) {
    display: none;
}

.alert-warning {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

.table-bordered {
    border: none !important;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: none;
}

.fa-exclamation-circle {
    display: none;
}

.checkbox-list {
    padding-top: 1em;
}

.btn-primary {
    border-radius: 0px;
}

.btn, input[type="button"], input[type="submit"], input[type="reset"], .buttonbar input, .buttonbar button, .button, #ls-button-previous {
    height: initial !important;
}

.btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    outline-style: none;
}

.show-always{
    display:block !important;
    pointer-events: initial !important;
}

#ls-button-submit {
    background-color: #D70A2D;
    color: #ffffff;
}
#ls-button-submit:hover {
    background-color: #ffffff !important;
    color: #D70A2D !important;
}

#outerframeContainer{
  padding-right: 0;
  padding-left: 0;
    
}

.text-long {
    padding-bottom:20px
}

@media (max-width: 525px) {
  #navigator-container .btn,
  #navigator-container input[type="button"],
  #navigator-container input[type="submit"],
  #navigator-container input[type="reset"],
  #navigator-container .buttonbar input,
  #navigator-container .buttonbar button,
  #navigator-container .button,
  #ls-button-previous {
    min-width: auto;
    width: 100%;
  }
}
